/**
 * Theme Name: Morphium Film Custom Template by Kniessner Complex
 * Theme URI: http://kniessner.com
 * Description: a k c theme
 * Version: 1.0
 * Author:, Sascha-Darius Knießner
 * Author URI: http://kniessner.com
 */

 @import url("core/css/screen.css");

 body p{
     color: black;
 }
main section {

    z-index: 110;
    position: relative;
    margin: 0px;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: text;
    -ms-user-select: text;
	user-select: text;
    width: 100%;

}

figure::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    background: #1d1d1d80;
    z-index: 5;
    transition: all 0.1s cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

figure.profile_card:hover {
    padding: 5px;
    transition: all 0.9s ease-in-out;
}


#outer_wrap #sidebar-default {

    position: relative;
    width: 100%;
    max-width: inherit;
    margin: 0 auto;
    overflow: auto;
    display: inline-block;
    left: 0;
    float: left;
    right: 0;
    max-width: 100%;
    max-width: 100vw;
    overflow: hidden !important;

}



h1.entry-title.container {
    margin-bottom: 100px !important;
}

.entry-title.container {
    margin: 0 auto;
        margin-bottom: 0px;
    float: initial;
    padding-left: 0;
}

.su-quote-style-default {
    font-style: italic;
    font-size: 14px;
}
.aligncenter {
    margin: 0px auto;
    position: relative;
    display: block;
}
.content_wrap ul, .content_wrap ol{
        margin-left: 40px;
list-style: disclosure-closed;
    
}
.content_wrap ul li, .content_wrap ol li{
   font-size: 14px
    
}
.su-quote.su-quote-style-default {
    width: 500px;
    margin: 0 auto;
    font-size: 14px;
}
.section_header h2.section_title {
padding: 50px 20px 20px !important;
}
#singular_page h2, #sub_page h2 {
    padding: 50px 20px 20px !important;
}

footer .copyright.credits {
    text-align: right;
    mix-blend-mode: inherit !important;
}

#singular_page h4{
    margin: 30px 0 !important;
}